RubyGems Navigation menu

rom-yaml 2.0.0.rc1

YAML support for Ruby Object Mapper

Versions:

  1. 3.0.0 - April 27, 2019 (10.5 KB)
  2. 2.0.0 - April 22, 2019 (10.5 KB)
  3. 2.0.0.rc2 - November 21, 2017 (10.5 KB)
  4. 2.0.0.rc1 - September 18, 2017 (10.5 KB)
  5. 2.0.0.beta1 - July 13, 2017 (10.5 KB)
Show all versions (19 total)

Runtime Dependencies (1):

  • rom-core ~> 4.0.0.beta
  • Development Dependencies (3):

  • bundler >= 0
  • rake >= 0
  • rubocop ~> 0.28.0
  • Owners:

    Authors:

    • Piotr Solnica

    SHA 256 checksum:

    d8c70e46cb59cb90a5bb6ed43c570d43312f7290b5c7aec3835e2a0f8c3d3f4a

    Total downloads 42,329

    For this version 1,020

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: